/* CSS Variables */
:root {
    --font-family: "DM Sans", sans-serif;
    --size-xxs: 8px;
    --size-xs: 16px;
    --size-s: 24px;
    --size-m: 32px;
    --size-l: 48px;
    --size-xl: 56px;
    --b-radius: var(--size-xxs);
    --color-bg: #F5F5F5;
    --color-surface: #DFDFDF;
    --color-text: #0D0D0D;
    --color-text-description: rgba(13, 13, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #FFC525;
    --color-secondary: #222222;
    --color-shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-68ac834a { max-width: 1280px; margin: 0 auto; position: relative; }
.g-682e8cb9 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-c3bedd1f { padding: 0; }
.g-09edcc70 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-09edcc70:hover { text-decoration: underline; }
.g-0ce347bf { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-0ce347bf::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-0ce347bf span { position: relative; z-index: 2; }
.g-0ce347bf:hover::before { filter: brightness(80%); }
.g-decadbc6 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-7c136df0 { color: var(--color-text); }
.g-7c136df0::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-7c136df0:hover { color: var(--color-text-light); }
.g-7c136df0:hover::before { background-color: var(--color-primary); }
.g-7e07eb0b { text-decoration: none; }
.g-9ef9764c { width: 100%; }
.g-652a03dd { white-space: nowrap; }
.g-03c9bf6b { aspect-ratio: 16/10; }
.g-7ddad21f { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-ac06cc5d { height: var(--size-xl); }
.g-7100886d { min-height: 130px; resize: vertical; }
.g-9d7d2efe img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-61acdd80 { border-radius: var(--b-radius); }
.g-e529af55 { overflow: hidden; }
.g-e3be6e41 { box-shadow: var(--shadow); }
.g-999656de { box-shadow: var(--shadow-1); }
.g-d0d55411 { color: var(--color-bg); }
.g-57d3370d { color: var(--color-surface); }
.g-c8d98ad0 { color: var(--color-text); }
.g-aa38b1ba { color: var(--color-text-description); }
.g-662869d9 { color: var(--color-text-light); }
.g-5021f623 { color: var(--color-primary); }
.g-47b89333 { color: var(--color-secondary); }
.g-cb6fd1dc { background-color: var(--color-bg); }
.g-e29b24bc { background-color: var(--color-surface); }
.g-2098dbbd { background-color: var(--color-text); }
.g-c65409be { background-color: var(--color-text-description); }
.g-ef1456b2 { background-color: var(--color-text-light); }
.g-cb244a83 { background-color: var(--color-primary); }
.g-e853ed36 { background-color: var(--color-secondary); }
.g-398433b0 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-f294da3d { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-1c8ca96c { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-20cd8df2 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-7a32f79b { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-f5e73779 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-60eb7488 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-3537b366 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-ea5ed09d { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-b2004521 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-57252b09 { font-weight: bold; }
.g-fa8ce322 { margin-top: var(--size-xxs); }
.g-f26643e8 { margin-top: var(--size-xs); }
.g-271458dd { margin-top: var(--size-s); }
.g-0b41538e { margin-top: var(--size-m); }
.g-8c074e8e { margin-top: var(--size-l); }
.g-9bc44c79 { margin-top: var(--size-xl); }
.g-77526f97 { margin-bottom: var(--size-xxs); }
.g-0369713d { margin-bottom: var(--size-xs); }
.g-6f22df37 { margin-bottom: var(--size-s); }
.g-4aa5c224 { margin-bottom: var(--size-m); }
.g-55ae5b59 { margin-bottom: var(--size-l); }
.g-b12d75ae { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-decadbc6 { min-height: var(--size-m); }
 }